version: 1.6.8
changelog: |
  # 更新日志
   - nupdate 依赖项 
   - 优化代理组 
   - 在应用更新前禁用系统代理 
   - 仅在系统代理发生变化时替换 
   - 新增安装覆盖 URL 方案，并添加确认弹窗 
   - 优化粘贴按钮 
   - 移除跳过安全路径检查选项，只应使用安全路径配置 
   - 提供当前运行时配置的小卡片视图 
   - 调整默认窗口高度 
   - 调整默认侧边栏 
   - 更新说明文件和问题模板 
   - 更新说明文件 
   - 更新问题模板 
   - 自动断开连接仅限于断开当前切换的组 
   - 修复中文提供商匹配问题 
   - 调整初始化逻辑 
   - 调整构建流程
